{% extends "general/base2.html"%}

{% block title%} {{titulo}} {% endblock %}

{%block content%}
{%load static%}

{% include "accesopublico/navPrincipal.html" %}


        <!--Content right-->
        <div class="col-sm-9 col-xs-12 content pt-5">
            <h5 class="mb-3"><strong>Principal</strong></h5>
            <div class="row mt-3">
                <div class="col-sm-12">
                    <!--Dashboard widget-->
                    <div class="mt-1 mb-3 button-container">
                        <div class="row pl-0">
                            <div class="col-lg-4 col-md-4 col-sm-12 col-12 mb-3">
                                <div class="bg-white border shadow">
                                    <div class="media p-4">
                                        <div class="align-self-center mr-3 rounded-circle notify-icon bg-primary">
                                            <i class="fa fa-user"></i>
                                        </div>
                                        <div class="media-body pl-2">
                                            <h2 class="mt-0 mb-0"><strong>10</strong></h2>
                                            <p><small class="text-muted bc-description">Total Deéndencias</small></p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="col-lg-4 col-md-4 col-sm-12 col-12 mb-3">
                                <div class="bg-white border shadow">
                                    <div class="media p-4">
                                        <div class="align-self-center mr-3 rounded-circle notify-icon bg-warning">
                                            <i class="fas fa-envelope-open"></i>
                                        </div>
                                        <div class="media-body pl-2">
                                            <h3 class="mt-0 mb-0"><strong>14</strong></h3>
                                            <p><small class="text-muted bc-description">Mensajes</small></p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="col-lg-4 col-md-4 col-sm-12 col-12 mb-3">
                                <div class="bg-white border shadow">
                                    <div class="media p-4">
                                        <div class="align-self-center mr-3 rounded-circle notify-icon bg-success">
                                            <i class="fa fa-tags"></i>
                                        </div>
                                        <div class="media-body pl-2">
                                            <h3 class="mt-0 mb-0"><strong>5</strong></h3>
                                            <p><small class="text-muted bc-description">Total pendientes</small></p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!--/Dashboard widget-->
                </div>
            </div>    
            <div class="mt-1 mb-3 button-container">
                <div class="row pl-0">
                    <!--Messages-->
                    <div class="col-sm-6">
                        <div class="mt-1 mb-3 p-3 button-container bg-white shadow-sm border">
                            <h6 class="mb-3">Messages</h6><hr>

                            <div class="feed-single mb-3">
                                <div class="media">
                                    <img class="mr-3 rounded-circle" height="40px" width="40px" src="{% static 'Sleekadmin/assets/img/gallery-img1.jpg'%}" alt="Generic placeholder image">
                                    <div class="media-body">
                                        <h6 class="mt-1">Mario Mendez 
                                            <small class="text-muted pl-2 border-radius"><span class="badge badge-danger">Unread</span></small>
                                            <small class="text-muted small pull-right"><i class="fa fa-clock"></i> 10 hours</small>

                                            <p class="clearfix"></p>
                                        </h6>
                                        <p>Hello, New update on my existing projects #portfolio #architecture <a href="#" class="text-theme">www.github.io/architect-mendez</a></p>

                                        <div class="feed-footer">
                                            <span class="pr-3"><i class="fa fa-star"></i> 3</span>
                                            <span class="pr-3"><i class="fa fa-comment"></i> 2</span>
                                            <span class="pr-3"><i class="fa fa-share"></i></span>
                                            <span class="pl-3 pull-right"><i class="fa fa-ellipsis-h"></i></span>

                                            <p class="clearfix"></p>
                                        </div>
                                    </div>
                                </div> <hr>

                                <div class="media">
                                    <img class="mr-3 rounded-circle" height="40px" width="40px" src="{% static 'Sleekadmin/assets/img/gallery5.jpeg'%}" alt="Generic placeholder image">
                                    <div class="media-body">
                                        <h6 class="mt-1">Helena Mendez 
                                            <small class="text-muted pl-2 border-radius"><span class="badge badge-danger">Unread</span></small>
                                            <small class="text-muted small pull-right"><i class="fa fa-clock"></i> August 8</small>

                                            <p class="clearfix"></p>
                                        </h6>
                                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>

                                        <div class="feed-footer">
                                            <span class="pr-3"><i class="fa fa-star"></i> 3</span>
                                            <span class="pr-3"><i class="fa fa-comment"></i> 2</span>
                                            <span class="pr-3"><i class="fa fa-share"></i></span>
                                            <span class="pl-3 pull-right"><i class="fa fa-ellipsis-h"></i></span>

                                            <p class="clearfix"></p>
                                        </div>
                                    </div>
                                </div> <hr>

                                <div class="media">
                                    <img class="mr-3 rounded-circle" height="40px" width="40px" src="{% static 'Sleekadmin/assets/img/client-img2.png'%}" alt="Generic placeholder image">
                                    <div class="media-body">
                                        <h6 class="mt-1">Aliya Mario 
                                            <small class="text-muted pl-2 border-radius"><span class="badge badge-danger">Unread</span></small>
                                            <small class="text-muted small pull-right"><i class="fa fa-clock"></i> 1 month</small>

                                            <p class="clearfix"></p>
                                        </h6>
                                        <p>Hi Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>

                                        <div class="feed-footer">
                                            <span class="pr-3"><i class="fa fa-star"></i> 3</span>
                                            <span class="pr-3"><i class="fa fa-comment"></i> 2</span>
                                            <span class="pr-3"><i class="fa fa-share"></i></span>
                                            <span class="pl-3 pull-right"><i class="fa fa-ellipsis-h"></i></span>

                                            <p class="clearfix"></p>
                                        </div>
                                    </div>
                                </div> <hr>
                                <div class="text-center">
                                    <p><a href="#" class="text-theme">View all messages <i class="fa fa-angle-double-down"></i></a></p>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!--/Messages-->

                    <div class="col-lg-4 col-md-4 col-sm-4 card-calendar mb-3">
                        <!--Calendar-->
                        <div class="calendar-wrapper panel-head-info shadow">
                            <div id="calendar" class="calendar-box"></div>
                            <div class="dropdown-divider"></div>
                            <div class="time pl-3 pr-3 pb-1">
                                <h6 class="p-typo"><strong>Meet a friend</strong> <span class="badge badge-success pull-right">10:00am</span></h6>
                            </div>
                        </div>
                        <!--Calendar-->
                    </div>
                </div>
            </div>
        </div>

    <!--Main Content-->

</div>

{% include "general/footer.html" %}
{%endblock%}